uuid: 2539739a-6709-4e30-beb6-1589a66edd40
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
id: node.field_reponse
field_name: field_reponse
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
